body {
	background-color: #f8f9fa;
	margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh; /* Make sure body takes up at least the full viewport height (to force footer to bottom) */
}


.content {
    flex: 1; /* Allow content to grow to fill remaining space (to force footer to bottom) */
}

footer_customize {
    background-color: #333;
    color: white;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
}

/* FOR HEADER Image */
.full-width-img {
  width: 100%;
  height: auto;
}

.quantity-field {
    width: 60px; /* Adjust the width as needed */
    /* Additional styling as needed */
}

/* Custom CSS to set the width of the modal */
@media (min-width: 992px) { /* This targets screens wider than 992px */
    #cartModal .modal-dialog {
        max-width: 1050px; /* Set the desired width */
		margin-top: 100px; /* Increase the top margin */
    }
}

/* Optional: Ensure the modal is still responsive on smaller screens */
@media (max-width: 991px) {
    #cartModal .modal-dialog {
        width: 90%; /* Adjust the width for smaller screens if needed */
		margin-top: 100px; /* Increase the top margin */
    }
}

.card-body{
border-bottom:1px solid orange;	
}

.card-upper
{
	height: 320px; 
}

.card-img-top {
	max-height: 100%;	
	max-width: 100%;
	height: auto;	
	width: auto;
}


.card_round {
	border-radius: 10px;

}

.border_shadow_style {
	border-radius: 15px !important; /* Increased border-radius for more rounded corners */
    border:2px solid purple; 
	box-shadow: 0 10px 40px #757676;
}

.card.products {
	border-radius: 15px !important; /* Increased border-radius for more rounded corners */
	transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
	will-change: transform, box-shadow; /* Optimize for animations */
    border:2px solid orange; 
	box-shadow: 0 50px 50px #757676;
}

.card:hover.products {
	box-shadow: 0 0px 30px 0 rgba(0, 0, 0, 10.3); /* Larger, more pronounced shadow */
	transform: scale(1.08); /* Slightly larger scale for a 'popping out' effect */
}

/*
.card .btn {
        margin: 0 20px; 
    }



.button .btn {
        margin: 0 10px; 
    }
*/


.card label
{
    color: #898989;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 5px;
	padding-top: 15px;
    font-weight: 300;
}


.table th, .table td  
{
    color: #898989;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 5px;
	padding-top: 15px;
    font-weight: 300;
}

.form-control
{
    color: #898989;
    font-size: 14px;
    font-family: 'Poppins', sans-serif;
    padding-bottom: 5px;
	padding-top: 15px;
    font-weight: 300;
}


.navbar-custom
{
	background-color:grey;
	color:white;
}

.navbar-custom a
{
	color:white;
}


/* FOR cartCheckout Page */
.custom-container {
  border-radius: 10px; padding: 10px; margin-top:10px; 
}


/* THIS IS FOR THE TITLE ON EVERYPAGE */
.page-title {
	text-align: center;
	margin-top: 0px;
	margin-bottom: 5px;
	font-size: 3rem;
	color: #333;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	text-shadow: 12px 12px 8px rgba(0, 0, 0, 0.3);
}

/* THIS IS FOR THE TITLE ON EVERYPAGE MOBILE */
@media (max-width: 768px) {
	.page-title {
		font-size: 2.5rem;
	}
}


.cust-text-justify {            
	text-align: justify;
}	


.map-container {
	height: 308px;       
	border-radius: 10px;
	overflow: hidden;
}

.map-container iframe {
	width: 100%;
	height: 100%;
	border: 0;
}
